/* COMMON */
.contents { padding:80px 0 170px; }
.contents.pd-bottom-contents {padding-bottom:0px;}
.sub-visual-container{
    overflow: hidden; padding: 144px 0 0; height: 470px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size: 48px; font-weight: 600; color: #ffffff; letter-spacing: -0.04em; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv, .sv1 { background-image: url('/child/img/sub/sv1.png'); }
.sv2 { background-image: url('/child/img/sub/sv2.png'); }
.sv3 { background-image: url('/child/img/sub/sv3.png'); }
.sv4 { background-image: url('/child/img/sub/sv4.png'); }
.sv5 { background-image: url('/child/img/sub/sv5.png'); }
.sv6 { background-image: url('/child/img/sub/sv6.png'); }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .contents { padding: 60px 0; }
    .sub-visual-container { padding: 0; height: 200px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 768px){
    .contents { padding: 40px 0 60px; }
    .sub-visual-container { padding: 0; height: 140px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 12px; }
}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; border-bottom: 1px solid #e4e4e4; }
.sub-tab-lists {
    display: flex; flex-wrap: wrap;
    justify-content: center;
    margin: auto; max-width: 1200px; width: 100%;
}
.sub-tab-lists .link{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 5px 30px;
    height: 70px;
    line-height: 1.4;
    text-align: center;
    font-size: 20px;
    color: #333;
    font-weight: 400;
    transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: -1px; left: 0;
    width: 100%; height: 2px; background: #2390eb;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #333; font-weight: 600; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
}
@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover{
        color:#2390eb;
    }
}
@media (max-width:1200px){
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 14px; }
}

@media (max-width:420px){

    .sub-tab-lists {
        justify-content:initial; flex-wrap: nowrap; overflow-x: auto;
        -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */

    }

    .sub-tab-lists.two-tab-lists {justify-content: center;}

    .sub-tab-lists::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Opera*/
    }

    .sub-tab-lists .link {padding:12px 30px; white-space: nowrap;}

}


/*-------sub common-------*/
.title-first {margin-bottom:50px;}
.common-pg {position: relative; padding:70px 0px;}
.common-pd {padding:140px 0px;}
.text--box {background-color:rgba(255,255,255,.9); padding:80px;}
.full-gray-bg::before {content:''; background-color:rgba(249,249,249,.9); width:100vw; height:100%;  position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}

.more-btn {display:block; max-width:270px; width:100%; padding:20px; margin:0 auto; background-color:#2390eb;}
.more-btn a {display:block; width:100%; height:100%;}

@media (max-width:1024px) {

    .title-first {margin-bottom:30px;}

    .common-pd {padding:100px 0px;}

}

@media (max-width:768px){

    .title-first {margin-bottom:20px;}

    .text--box {padding:60px;}

    .common-pd {padding:60px 0px;}

    .more-btn {max-width:180px; padding:12px;}

}

@media (max-width:480px) {

    .common-pg {padding:30px 0px;}
    .text--box {padding:30px;}

}

/*--list basic css--*/
/* .basic--list {margin-top:-60px;} */
.basic--list > li {display: flex;}
.basic--list .basic--section {border-bottom:1px solid #d9d9d9; padding:60px 0px;}
.basic--list .basic--section:first-child{padding-top:0px;}
.basic--list .basic--section:last-child {border-bottom:0px; padding-bottom:0px;}
.basic--list .basic--tit {max-width:200px; width:100%; padding-left:34px; position: relative;}
.basic--list .basic--tit::before {content: ''; width:20px; height:3px; background-color:#2390eb; position: absolute; left:0; top:15px;}

.basic--list .basic--content {max-width:1000px; width:100%;}
.basic--list .basic--content .basic-number--list > li {display: flex; margin-bottom: 30px;}
.basic--list .basic--content .basic-number--list > li:last-child {margin-bottom:0px;}
.basic--list .basic--content .basic-number--list .basic-number {margin-right:10px;}
.basic--list .basic--content .basic-icons--list {display: flex; margin-left:-10px; margin-right:-10px;}
.basic--list .basic--content .basic-icons--list > li {background-color:#fff; border:1px solid #e4e4e4; max-width:300px; width:100%; margin:0 10px; min-height:300px;}
.basic--list .basic--content .basic-icons--list .basic-icons {padding:20px; position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; border-bottom:1px solid #e4e4e4;}
.basic--list .basic--content .basic-icons--list .basic-icons::before{content:''; display: block; width:60px; height:60px; background-position: center; background-repeat: no-repeat;}
.basic--list .basic--content .basic-icons--list .basic-icons.basic-icon1::before {background-image: url('/child/img/sub/about/ceo-icon4.svg');}
.basic--list .basic--content .basic-icons--list .basic-icons.basic-icon2::before {background-image: url('/child/img/sub/about/ceo-icon5.svg');}
.basic--list .basic--content .basic-icons--list .basic-icons.basic-icon3::before {background-image: url('/child/img/sub/about/ceo-icon6.svg');}
.basic--list .basic--content .basic-icons--list .basic-icons.basic-icon4::before {background-image: url('/child/img/sub/about/ceo-icon2.svg');}
.basic--list .basic--content .basic-icons--list .basic-icons-txt {padding:20px;}
.basic--list .basic--content .basic-icons--list .basic-icons-txt li {text-indent:-15px; margin-left:10px;}
.basic--list .basic--content.basic2--content {margin-bottom:-100px;}
.basic--list .basic--content .basic2-icons--list {display: flex; margin-left:-43px; margin-right:-43px; padding-bottom:100px;}
.basic--list .basic--content .basic2-icons--list > li {position: relative; flex:1 calc(33.33% - 86px); padding:0 43px; display: flex; flex-direction:column; align-items: center;}
.basic--list .basic--content .basic2-icons--list > li::after {content: ''; display: block; background:url('/child/img/sub/independence/house-icon-arrow.png') no-repeat center; width:21px; height:37px; position: absolute; top:0; right:-10px;}
.basic--list .basic--content .basic2-icons--list > li:last-child::after {display: none;}
.basic--list .basic--content .basic2-icons--list .list-po li {text-indent:-10px; margin-left:10px;}

.basic--list .basic--content .number-round-box {position: relative;}
.basic--list .basic--content .number-round-box::before {content:''; display:block; width:1px; height:100%; background-color:#e5e5e5; position: absolute; top:0; left:25px;}
.basic--list .basic--content .number-round-box li {display: flex; position: relative; background-color:#fff; border:1px solid #e4e4e4; border-radius:50px; max-width:588px; width:100%; align-items: center; padding:5px; margin-bottom:20px;}
.basic--list .basic--content .number-round-box li:last-child {margin-bottom:0px;}
.basic--list .basic--content .number-round-box li > span:last-child {padding:0px 10px;}
.basic--list .basic--content .number-round-box li .round-num { position: relative; min-width:40px; height:40px;}
.basic--list .basic--content .number-round-box li .round-num i {color:#fff; font-style: normal; position: absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index: 10; line-height:1;}
.basic--list .basic--content .number-round-box li .round-num::after{position:absolute; content: ''; display: block;width:40px; height:40px; border-radius:50%; background-color:#cfcfcf; top:0; left:0;}
.basic--list .basic--content .number-round-box li .round-num.num-gray1::after {background-color:#aaaaaa;}
.basic--list .basic--content .number-round-box li .round-num.num-gray2::after {background-color:#8c8c8c;}
.basic--list .basic--content .number-round-box li .round-num.num-gray3::after {background-color:#7c7c7c;}
.basic--list .basic--content .number-round-box li .round-num.num-gray4::after {background-color:#6d7173;}
.basic--list .basic--content .number-round-box li .round-num.num-blue::after {background-color:#2390eb;}
.basic--list .basic--content .number-round-box li .round-num.num-red::after {background-color:#f6676c;}

.left-indent, .right-indent {display: inline-block;}
.left-indent {text-indent:-8px;}
.right-indent {margin-right:-5px;}


.common-table--box {border-top:1px solid #2390eb; }
.common-form {table-layout: fixed; width:100%; background:#fff; border-collapse:collapse; display:table;}
.common-form .row {display:table-row; margin-right:0; margin-left:0; border-bottom:1px solid #e4e4e4;}
.common-form .th{display:table-cell; vertical-align:middle; padding:20px 30px; width:200px; font-size:18px; color:#444; font-weight:400; word-break:keep-all; text-align:center; background:#fafafa;}
.common-form .td {display:table-cell; vertical-align:middle; font-size:18px; color:#444; padding:20px 30px; border-right: 1px solid #e4e4e4; font-weight:400;}
.common-form .td:last-child {border-right:0px;}
.common-form.full-form li{text-indent:-10px; margin-left:10px;}

@media (max-width:1024px){

    /*basic*/
    .basic--list .basic--tit::before {top:11px;}
    .basic--list .basic--content .basic-icons--list {flex-wrap: wrap; margin-top:-20px;}
    .basic--list .basic--content .basic-icons--list > li {flex:1 calc(50% - 20px); margin-top:20px; max-width:100%; min-height:280px;}
    .basic--list .basic--content .basic-icons--list .basic-icons::before {width:50px; height:50px;}

    /*common-form*/
    .common-form .th{display: block; width:100%; font-size:16px;}
    .common-form .td{display: block; width:100%; border-right:0px; border-bottom:1px solid #e4e4e4; padding:20px 30px; font-size:16px;}
    .common-form .td:last-child {border-bottom:0px;}

}

@media (max-width:768px){

    .basic--list > li {flex-wrap: wrap;}
    .basic--list > li > div {width:100%;}
    .basic--list .basic--section {padding:40px 0px;}
    .basic--list .basic--tit {margin-bottom:20px; max-width: 100%; padding-left:18px;}
    .basic--list .basic--tit::before {width:10px;}

    .basic-br {display: none;}

    .basic--list .basic--content .basic-number--list > li {margin-bottom:20px;}
    .basic--list .basic--content .basic-number--list .basic-number {margin-right:5px;}

    .basic--list .basic--content .basic-icons--list {margin-top:-10px;}
    .basic--list .basic--content .basic-icons--list > li {flex:1 calc(50% - 10px);max-width:100%; margin:10px 5px 0px;}


    .common-form .th {font-size:14px; padding:15px 10px;}
    .common-form .td {font-size:14px; padding:15px 10px;}




}

@media (max-width:640px){




}

@media (max-width:480px){

    .basic--list .basic--content .basic-icons--list {margin-left:0px;  margin-right: 0px;}
    .basic--list .basic--content .basic-icons--list > li {flex:1 100%; margin:10px 0px 0px; min-height:260px;}

    .basic--list .basic--content.basic2--content {margin-bottom:-40px;}
    .basic--list .basic--content .basic2-icons--list {flex-wrap: wrap; margin-left:0; margin-right:0; padding-bottom:40px;}
    .basic--list .basic--content .basic2-icons--list > li {align-items:stretch; margin-bottom:40px; flex:1 100%; padding:30px; box-shadow: 0px 0px 8px rgba(25,25,25,.10); background-color:#fff;}
    .basic--list .basic--content .basic2-icons--list > li:last-child {margin-bottom:0px;}
    .basic--list .basic--content .basic2-icons--list > li::after {display: none;}


}

/*-------센터소개-------*/
/*--인사말--*/
.ceo-pg::before {content:''; background:url('/child/img/sub/about/ceo_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.ceo-icons {margin-top:140px; text-align: center;}
.ceo-icon--contents p {padding:40px 20px 50px;}
.ceo-icon--box {display:flex; margin-right:-10px;}
.ceo-icon--box li {flex:1 calc(16.6667% - 10px); border:4px solid #e4e4e4; margin-right:10px; padding:40px 20px;}
.ceo-icon--box span {line-height:1.1; color:#111; font-weight:500; margin-top:20px; display: block;}
.ceo-icons1 {background:url('/child/img/sub/about/ceo-icon1.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}
.ceo-icons2 {background:url('/child/img/sub/about/ceo-icon2.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}
.ceo-icons3 {background:url('/child/img/sub/about/ceo-icon3.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}
.ceo-icons4 {background:url('/child/img/sub/about/ceo-icon4.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}
.ceo-icons5 {background:url('/child/img/sub/about/ceo-icon5.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}
.ceo-icons6 {background:url('/child/img/sub/about/ceo-icon6.svg') no-repeat center; width:60px; height:60px; margin:0 auto;}

@media (max-width:1024px) {

    .ceo-icons {margin-top:60px;}
    .ceo-icon--contents p {padding:30px 20px 40px;}
    .ceo-icon--box {flex-wrap: wrap; margin-top:-10px;}
    .ceo-icon--box li {flex:1 calc(33.3333% - 10px); margin-top:10px;}

}

@media (max-width:768px){

    .ceo-icon--box li {flex:1 calc(50% - 10px); margin-top:10px;}

}
@media (max-width:480px){

    .ceo-icon--box {margin-right:0;}
    .ceo-icon--box li {flex:1 100%; margin-top:10px; margin-right:0;}

}


/*--미션--*/
.mission-pg::before {content:''; background:url('/child/img/sub/about/mission_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.misson-icon--list {position: relative; padding:70px 0px; }
.misson-icon--contents {display: flex; position: relative;}
.misson-icon--contents .mission-left {padding:0 34px; max-width:408px; width:100%;}
.misson-icon--contents .mission-left::before {content:''; display:block; width:20px; height:3px; background-color:#2390eb; position: absolute; left:0; top:18px;}
.misson-icon--contents .mission-right {max-width:792px; width:100%; }
.misson-icon--contents .mission-right ul {display: flex;}
.misson-icon--contents .mission-right li {flex:1 1; position: relative;}
.misson-icon--contents .mission-right li::after{content: ''; background: url('/child/img/sub/about/mission_arrow.png') no-repeat center; position: absolute; display: block; width:14px; height:29px; right:-8px; top:85px;}
.misson-icon--contents .mission-right li:last-child::after {display:none;}
.misson-icon--contents .mission-right .misson-icon {background-color:#fff; border:4px solid #e4e4e4; padding:30px 30px; max-height:200px; min-height:200px; max-width:188px; width:100%; margin:auto; display: flex; align-items: center; flex-direction: column;}
.misson-icon--contents .mission-right .misson-icon1::before {content:''; background:url('/child/img/sub/about/ceo-icon1.svg') no-repeat center; width:60px; height:60px; margin:0 auto; display:block;}
.misson-icon--contents .mission-right .misson-icon2::before {content:''; background:url('/child/img/sub/about/ceo-icon2.svg') no-repeat center; width:60px; height:60px; margin:0 auto; display:block;}
.misson-icon--contents .mission-right .misson-icon3::before {content:''; background:url('/child/img/sub/about/ceo-icon3.svg') no-repeat center; width:60px; height:60px; margin:0 auto; display:block;}


.vission-list {position: relative; padding-top:130px; }
.vission-list i {font-style: normal;}
.vission-img--form {position: relative; width:690px; overflow:hidden; padding-top: calc(400/1180*100%);}
.vission-img--form.right--form {margin-left: auto;}
.vission-img--form .imgs-ab {position: absolute;  top:50%; left:50%; transform: translate(-50%,-50%); width:100%; height:100%;}
.vission-list .vission-li {position: relative; display: flex; align-items: center;}
.vission-list .vission-li1 {background:url('/child/img/sub/about/vision1.jpg') no-repeat center; width:100%; height:100%; background-size: cover;}
.vission-list .vission-li2 {background:url('/child/img/sub/about/vision2.jpg') no-repeat center; width:100%; height:100%; background-size: cover;}
.vission-list .vission-li3 {background:url('/child/img/sub/about/vision3.jpg') no-repeat center; width:100%; height:100%; background-size: cover;}
.vission-list .vission-li4 {background:url('/child/img/sub/about/vision4.jpg') no-repeat center; width:100%; height:100%; background-size: cover;}
.vission-list .method-li1 {background:url('/child/img/sub/about/method1.jpg') no-repeat center; width:100%; height:100%; background-size: cover;}
.vission-list .vission-text--box {padding:60px 50px; border:1px solid #e4e4e4; background-color:rgba(255,255,255,.8); position: absolute; max-width:580px; width:100%; z-index:10;}
.vission-list .vission-text--box.vission-max-680 {max-width:680px;}
.vission-list .vission-left .vission-text--box {right:0;}

@media (max-width:1024px) {

    .misson-icon--contents {flex-wrap: wrap;}
    .misson-icon--contents .mission-left {max-width:100%; margin-bottom:30px;}
    .misson-icon--contents .mission-left::before {top:14px;}
    .misson-icon--contents .mission-right {max-width:100%;}
    .misson-icon--contents .mission-right .misson-icon {max-width:240px; justify-content: center;}

    .vission-list {padding-top:50px;}
    .method-list {padding-top:50px;}

}

@media (max-width:768px) {

    /* .misson-icon--contents .mission-left {padding:0px;} */
    /* .misson-icon--contents .mission-left::before {display: none;} */
    .misson-icon--contents .mission-left {padding:0 18px;}
    .misson-icon--contents .mission-left::before {top:12px; width:10px;}
    .misson-icon--contents .mission-right {max-width:100%;}
    .misson-icon--contents .mission-right ul {flex-wrap: wrap;}
    .misson-icon--contents .mission-right li {flex:1 100%; margin-bottom:30px;}
    .misson-icon--contents .mission-right li:last-child {margin-bottom:0px;}
    .misson-icon--contents .mission-right li::after {display: none;}
    .misson-icon--contents .mission-right .misson-icon {max-width:100%;}


    .vission-list .vission-li {justify-content: center; flex-wrap: wrap;}
    .vission-list .vission-li > div {flex:1 100%;}
    .vission-list .vission-li2, .vission-list .vission-li4 {margin-left: inherit;}
    .vission-list .vission-text--box {position: relative; max-width:100%; padding:30px 20px;}
    .vission-list .vission-text--box.vission-max-680 {max-width:100%;}


}

@media (max-width:580px) {

    .vission-list .vission-text--box {padding:30px 20px;}
    .vission-list .vission-text--box li {text-indent:-8px; margin-left:10px;}

}


/*--연혁--*/
.history-pg1 {background:url('/child/img/sub/about/history_pg1.jpg') no-repeat center;}
.history-pg2 {background:url('/child/img/sub/about/history_pg2.jpg') no-repeat center;}
.history-box {position: relative; width:100%; padding-bottom:40px;}
.history-box::before{content: ''; display: block; width:1px; height:100%; background-color:#d9d9d9; position: absolute; left:50%; transform: translateX(-50%);}

.history-radius {position: relative; margin-bottom:40px;}
.history-radius::before{content:''; display: block; width:24px; height:24px; border-radius:50%; background-color:#fff; position:absolute;; left:50%; top:50%; transform:translate(-50%,-50%);}
.history-radius::after{content:''; display: block; width:12px; height:12px; border-radius:50%; position:relative; margin:0 auto;}
.history-radius.radius-col--b::before {border:2px solid #2390eb;}
.history-radius.radius-col--b::after {background-color:#2390eb;}
.history-radius.radius-col--r::before {border:2px solid #f6676c;}
.history-radius.radius-col--r::after {background-color:#f6676c;}

.history-content {position: relative; margin-bottom:20px; width:50%;}
.history-right {margin-left:50%; padding-left:30px; text-align: left;}
.history-left {margin-right:50%; padding-right:30px; text-align: right;}

.history--list li {display: flex; margin-bottom:8px;}
.history--list li:last-child {margin-bottom:0px;}
.history--list li strong {max-width:44px; width:100%;}
.history-right .history--list li {flex-direction:inherit;}
.history-left .history--list li {flex-direction:row-reverse;}

@media (max-width:768px){


    .history-box::before {left:20px; transform: translateX(0);}
    .history-radius::before {left:9px; transform: translate(0,-50%);}
    .history-radius::after {margin-left:15px;}

    .history-content {width:calc(100% - 30px); margin-bottom:40px;}
    .history-right {margin-left:20px; padding-left:20px;}
    .history-left {text-align:left; margin-right:auto; padding-right:0px; padding-left:20px; margin-left:20px;}
    .history-left .history--list li {flex-direction: row;}
    .history--list li strong {max-width:40px;}

}


/*--오시는길--*/
.location-maps {width:100%;}
.location-maps .map-imgs {width:100%; height:440px; border:5px solid #f3f3f3;}

.loaction-text--box {margin:60px 0px 110px; }
.loaction-text--box .maps--title {display:flex; justify-content: center; align-items: center; flex-wrap: wrap; margin-bottom:30px;}
.loaction-text--box .maps--title .maps--icon {display: flex; align-items: center;}
.loaction-text--box .maps--title .maps-icons{content: ''; display: block; background:url('/child/img/icon/maps-pin.svg') no-repeat center / auto 100%; width:23px; height:27px;}
.loaction-text--box .maps--sub {display: flex; justify-content: center; align-items: center;flex-wrap: wrap;}
.loaction-text--box .maps--sub li {display: flex; align-items: center; padding:0 20px; position: relative; flex-wrap:wrap;}
.loaction-text--box .maps--txt {display: flex; align-items:center;}
.loaction-text--box .maps--txt .maps-call {display: block; background:url('/child/img/icon/maps-call.svg') no-repeat center / auto 100%; width:26px; height:26px;}
.loaction-text--box .maps--sub li::after{content:''; display:block; width:1px; height:16px; background-color:#d9d9d9; position: absolute; top:50%; transform:translateY(-50%); ;right:0;}
.loaction-text--box .maps--sub li:last-child::after {display: none;}

.location-guide {position: relative; padding:80px 0px 170px; }

@media (max-width:768px){

    .location-maps .map-imgs {height:300px;}

    .loaction-text--box {margin:40px 0px 60px;}
    .loaction-text--box .maps--title {margin-top:-5px;}
    .loaction-text--box .maps--title p {width:100%; padding:5px 0px;}
    .loaction-text--box .maps--title .maps-icons {width:20px; height:24px;}

    .loaction-text--box .maps--sub {justify-content:flex-start; margin-left:-10px;}
    .loaction-text--box .maps--sub li {padding:0 10px;}
    /* .loaction-text--box .maps--sub li {padding:5px 0px; width:100%; margin-top:-5px;}
    .loaction-text--box .maps--sub li::after {display: none;}
    .loaction-text--box .maps--sub li p {width:100%; padding:5px 0px;} */

    .location-guide {padding:60px 0px 80px;}

}

@media (max-width:640px){

    .loaction-text--box .maps--sub {justify-content:flex-start; margin-left:-10px; margin-top:-5px;}
    .loaction-text--box .maps--sub li {padding:5px 10px 0px;}
    .loaction-text--box .maps--sub li::after {display: none;}

}
@media (max-width:480px){

    .loaction-text--box .maps--txt .maps-call {width:18px; height:18px;}

}

/*-------센터소개 end-------*/

/*--활동지원서비스--*/
/*--이용안내--*/
.user-pg::before {content:''; background:url('/child/img/sub/activity/user_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.user-life {padding:130px 0px;}
.user-life .life-imgs {display:flex; justify-content: center;}
.user-way {position: relative; padding:130px 0px 170px; }


@media (max-width:1024px){

    .user-life {padding:100px 0px;}
    .user-way {padding:100px 0px 140px;}


}

@media (max-width:768px){

    .user-life {padding:60px 0px;}
    .user-way {padding:60px 0px 100px;}

}


/*--신청안내--*/
.applicant-pg::before {content:''; background:url('/child/img/sub/activity/applicant_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.applicant-way {position: relative; padding:130px 0px 170px; }

@media (max-width:1024px){

    .applicant-way {padding:100px 0px 140px;}

}

@media (max-width:768px){

    .applicant-way {padding:60px 0px 100px;}

}


/*--소리함--*/
.shout-container {margin-top:60px;}


/*--활동지원서비스  end--*/

/*--자립지원서비스--*/
/*--자립지원--*/
.independence-way {padding-bottom:140px;}
.independence--box {padding:130px 0px 170px; position: relative;}
.independence-tab-list {z-index:10;}
.independence-tab-contents > li {border:1px solid #e4e4e4; padding:10px; margin-top:-1px; background-color:#fff;}
.independence-tab-contents img {display: block;}
.independence-tab-contents .independenc--title {padding:40px 10px 30px;}

.independenc-form .swiper-pagination .swiper-pagination-bullet {width:9px; height:9px; background-color:rgba(252,252,252,.5);}
.independenc-form .swiper-pagination .swiper-pagination-bullet-active {background-color:#fff;}
.independenc-form .next, .independenc-form .prev {
    position: absolute; top: 50%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    width: 28px; height: 100px; border: 1px solid #e4e4e4; background-repeat: no-repeat; background-position: center;
}
.independenc-form .prev {left:-60px; background-image: url('/child/img/sub/independence/prev.png');}
.independenc-form .next{right:-60px; background-image: url('/child/img/sub/independence/next.png');}

.independenc-icon--list li {display: flex; align-items: center; padding-bottom:40px;}
.independenc-icon--list li:last-child {padding-bottom:0px;}
.independenc-icon--list .independenc-icons { background-color:transparent; border:1px solid #cdcdcd; border-radius:50%; margin-right:20px; display: flex; align-items: center; justify-content: center;}
.independenc-icon--list .independenc-icons-txt {max-width:860px; width:100%;}
.independenc-icon--list .independenc-icons::before {content:''; display: block; background-position: center; background-repeat: no-repeat; width:50px; height:50px; margin:23px;}
.independenc-icon--list .independenc-icons.independenc-icons1::before {background-image:url('/child/img/sub/about/ceo-icon4.svg');}
.independenc-icon--list .independenc-icons.independenc-icons2::before {background-image:url('/child/img/sub/about/ceo-icon5.svg');}
.independenc-icon--list .independenc-icons.independenc-icons3::before {background-image:url('/child/img/sub/about/ceo-icon2.svg');}
.independenc-icon--list .independenc-icons.independenc-icons4::before {background-image:url('/child/img/sub/about/ceo-icon6.svg');}
.independenc-icon--list .independenc-icons.independenc-icons5::before {background-image:url('/child/img/sub/about/ceo-icon7.svg');}

@media (max-width:1024px){

    .independence-tab-contents .independenc--title {padding:30px 10px 20px;}
    .independence-way {padding-bottom:100px;}
    .independence--box {padding:100px 0px 140px;}

}

@media (max-width:768px){

    .independence-way {padding-bottom:60px;}
    .independence--box {padding:60px 0px 100px;}
    .independenc-icon--list .independenc-icons {margin-right:15px;}
    .independenc-icon--list .independenc-icons::before {margin:18px; width:40px; height:40px;}
    .tab-list.independence-tab-list > li .button {white-space: nowrap;}

}

@media (max-width: 600px) {

    .tab-list.independence-tab-list > li {flex:0 auto;}
    .tab-list.independence-tab-list > li {margin-top:0px;}
    .tab-list.independence-tab-list.tab-list--punch > li.on:before {background-color:#2390eb;}

}

@media (max-width:480px){

    .independenc-icon--list li {flex-wrap: wrap;}
    .independenc-icons-txt {margin-top:20px;}

}


/*--주택지원--*/
.house-pg::before {content:''; background:url('/child/img/sub/independence/house_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.house-icons--list {padding:120px 0px;}
.house-icons--list.pd-bottom-list {padding-bottom:0px;}
.house-way {position: relative; padding:140px 0px 170px; }

@media (max-width:1024px){


    .house-icons--list {padding:80px 0px;}

    .house-way { padding:100px 0px 140px; }

}


@media (max-width:768px){

    .house-icons--list {padding:60px 0px;}

    .house-way { padding:60px 0px 100px; }


}

@media (max-width:480px){


}


/*--일자리 지원--*/
.jobsupport-way {padding:80px 0px 140px;}
.job-img--box {position: relative;}
.job-img--box img {display: block;}
.job-img--box .swiper-pagination .swiper-pagination-bullet {width:9px; height:9px; background-color:rgba(252,252,252,.5);}
.job-img--box .swiper-pagination .swiper-pagination-bullet-active {background-color:#fff;}
.job-img--box .next, .job-img--box .prev {
    position: absolute; top: 50%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    width: 28px; height: 100px; border: 1px solid #e4e4e4; background-repeat: no-repeat; background-position: center;
}
.job-img--box .prev {left:-60px; background-image: url('/child/img/sub/independence/prev.png');}
.job-img--box .next{right:-60px; background-image: url('/child/img/sub/independence/next.png');}

@media (max-width:1024px){


    .jobsupport-way {padding:60px 0px 100px;}

}


@media (max-width:768px){

    .jobsupport-way {padding:40px 0px 80px;}


}

@media (max-width:480px){


}

/*--자립지원서비스  end--*/

/*--차별상담--*/
.consulting-pg::before {content:''; background:url('/child/img/sub/consolting/consolting_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.consulting--list {display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.consulting--list li {padding:0 20px; line-height:1; display: flex; align-items: center; position: relative;}
.consulting--list li::after {content:''; width:2px; height:15px; display: block; position: absolute; right:0; top:50%; transform: translateY(-50%); background-color:#444;}
.consulting--list li:last-child::after {display: none;}
.consulting--list span:first-child {margin:0px 10px 0px 5px;}
.consulting--list li.consulting-call::before{content:''; display: block; background:url('/child/img/sub/consolting/cosolting_call.svg') no-repeat center / auto 100%; width:22px; height:22px;}
.consulting--list li.consulting-home::before{content:''; display: block; background:url('/child/img/sub/consolting/consolting_home.svg') no-repeat center / auto 100%; width:22px; height:22px;}
.consulting--form {margin-top:140px;}

@media (max-width:1024px){

    .consulting--list {margin-top:-5px; margin-bottom:-5px;}
    .consulting--list li {padding:5px 10px;}

    .consulting--form {margin-top:100px;}

}


@media (max-width:768px){

    .consulting--list span:first-child {margin:0px 4px;}
    .consulting--list li {flex:1 100%; justify-content: center; border-right:0px;}
    .consulting--list li::after {display: none;}

    .consulting--form {margin-top:60px;}

}


@media (max-width:480px){

    .consulting--list li {padding:5px 0px;}
    /* .consulting--list li.consulting-call::before {width:18px; height:18px;} */

}


/*--차별상담  end--*/

/*--커뮤니티--*/
.schedule-pg::before {content:''; background:url('/child/img/sub/community/schedule_pg.png') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.schedule-contents .board-container {background-color:#fff; padding:40px;}
.schedule-contents .example_red {background-color: transparent;}
.schedule-contents .admin-calender--head {display:block; margin:0; justify-content: initial;}
.schedule-contents .admin-calender--head .current-date {margin:0px;}
.schedule-contents .calendar-head {display: flex; justify-content: center; align-items:center; padding-bottom:30px;}
.schedule-contents .calendar-head .button { width:36px; height:36px; background-color:#fff; border:1px solid #e4e4e4; font-size:0;}
.schedule-contents .calendar-head .current-date {padding:0px 40px; font-size:32px; font-weight:700; color:#111;}
.schedule-contents .calendar-head .button.prev-month {background:url('/child/img/sub/community/schedule_left.png') no-repeat center;}
.schedule-contents .calendar-head .button.next-month {background:url('/child/img/sub/community/schedule_right.png') no-repeat center;}
.schedule-contents .table_basic {border-top:0px; border-left:0px; table-layout: fixed;}
.schedule-contents .table_basic tr {border-bottom:1px solid #e4e4e4;}
.schedule-contents .table_basic tr:last-child {border-bottom:0px;}
.schedule-contents .table_basic th {text-align: center; background-color:transparent; padding:20px 5px; border-right:0px;}
.schedule-contents .table_basic td {border-bottom:0px; border-right-color: #e4e4e4;}
.schedule-contents .table_basic td p {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.schedule-contents .table_basic th:last-child, .schedule-contents .table_basic td:last-child {border-right:0px;}

@media (max-width:768px) {

    .schedule-contents .board-container {padding:40px 20px;}

    .schedule-contents .calendar-head {padding-bottom:20px;}

    .schedule-contents .calendar-head .current-date {font-size:24px; padding:0 20px;}

    .schedule-contents .table_basic td {padding:5px 0px 5px 10px;}

}

@media (max-width:480px){

    .schedule-contents .table_basic td p {font-size:0px; width:6px; height:6px; background-color:#2390eb; border-radius:50%; margin-top:5px;}


}

/*--커뮤니티 end--*/

/*--후원안내--*/
/*--후원안내--*/
.common-pg.sponsor-pg,.common-pg.volunteer-pg {padding:147px 0px;}
.common-pg.sponsor-gray-pg, .common-pg.volunteer-gray-pg {padding:85px 0px;}
.sponsor-pg::before {content:''; background:url('/child/img/sub/volunteer/sponsor_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.volunteer-pg::before {content:''; background:url('/child/img/sub/volunteer/volunteer_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.sponsor-gray-pg::before {content:''; background:url('/child/img/sub/volunteer/sponsor2_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.volunteer-gray-pg::before {content:''; background:url('/child/img/sub/volunteer/volunteer2_pg.jpg') no-repeat center; background-size: cover; width:100vw; height:100%; position: absolute; top:0; left:50%; transform:translateX(-50%); display:block; z-index:-10;}
.text--box.mini--box {padding:30px; max-width:480px; width:100%; margin-left: auto;}
.text--box.mini--box.mini-600 {max-width:600px;}

.sponsor-column--box {padding:140px 0px;}
.sponsor-column {display: flex; justify-content: space-between; margin-left:-15px; margin-right: -15px;}
.sponsor-column .column {border:5px solid #e4e4e4; padding:50px 30px; flex:1 calc(50% - 30px); margin:0 15px; position: relative;}
.sponsor-column .column .po-ab {position: absolute; bottom: 10px; color:#444;}
.sponsor-column .column-img {width:64px; height:50px;}
.sponsor-column .column-img img {object-fit: fill;}

.sponsor-column .column-way {display: flex; justify-content: space-between;}
.column-way > li:first-child {margin-right:10px;}
.sponsor-column .column-way .column-right {max-width:398px; width:100%;}
.sponsor-column .column-way .column-right > div {display: flex;}
.sponsor-column .column-way span {display: block;}
.sponsor-column .column-way .column-btn button {padding:15px; background-color:#2390eb; color:#fff; display: flex; align-items: center; justify-content:center; line-height:1;}
.sponsor-column .column-way .column-btn button::after {content:''; background:url('/child/img/sub/volunteer/download.png') no-repeat center; display: block; width:14px; height:16px; margin-left:6px;}

.sponsor-column--box .sponsor-banner {background-color:#f8f9f8; position: relative; padding:0 30px;}
.sponsor-column--box .sponsor-banner--content {max-width:840px; width:100%; position: relative; margin:auto; display: flex; justify-content: space-between; align-items: center;}
.sponsor-column--box .sponsor-banner--content img {display: block;}

.sponsor--list {display: flex; align-items: center; justify-content: center;}
.sponsor--list li {padding:0 20px; line-height:1; display: flex; align-items: center;}
.sponsor--list span:first-child {margin:0px 10px 0px 5px;}
.sponsor--list li.sponsor-call::before{content:''; display: block; background:url('/child/img/icon/call_white.svg') no-repeat center / auto 100%; width:22px; height:22px;}

@media (max-width:1200px) {


}


@media (max-width:1024px) {

    .sponsor-column {margin-left:-10px; margin-right:-10px;}
    .sponsor-column .column {flex:1 calc(50% - 20px); margin:0 10px;}

    .sponsor-column--box {padding:100px 0px;}

    .common-pg.sponsor-pg, .common-pg.volunteer-pg {padding:100px 0px;}
    .common-pg.sponsor-gray-pg, .common-pg.volunteer-gray-pg {padding:65px 0px;}


}

@media (max-width:980px) {

    .sponsor-column {margin-left:0px; margin-right:0px; flex-wrap:wrap;}
    .sponsor-column .column {flex:1 100%; margin:0px 0px 20px;}
    .sponsor-column .column:last-child {margin:0px 0px 0px;}

    .sponsor-column .column-way {flex-wrap: wrap;}
    .sponsor-column .column-way > li {width:100%;}
    .sponsor-column .column-way > li:first-child {margin-right:0px; margin-bottom:5px;}
    .sponsor-column .column-way .column-right {margin-bottom:20px;}


}

@media (max-width:768px) {

    .text--box.mini--box {max-width:100%; text-align: center; margin:0 auto;}
    .sponsor-column--box {padding:60px 0px;}
    .sponsor-column--box .sponsor-banner--content {flex-wrap: wrap; justify-content: center;}
    .sponsor-column--box .sponsor-banner--content .banner--text {text-align: center; margin:40px 0px 20px;}

    .common-pg.sponsor-pg, .common-pg.volunteer-pg {padding:80px 0px;}
    .common-pg.sponsor-gray-pg, .common-pg.volunteer-gray-pg {padding:45px 0px;}

}

@media (max-width:1024px) {

}

@media (max-width:1024px) {

}


/*--자원봉사 안내--*/
.volunteer--box {padding:140px 0px;}
.volunteer-img {border:5px solid #e4e4e4; padding:50px 30px;}

@media (max-width:1024px) {

    .volunteer--box {padding:100px 0px;}

}

@media (max-width:768px) {

    .volunteer--box {padding:60px 0px;}

}

/*--후원안내 end--*/
